name: Breno Gomes
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Solutions Architect, EMEA (Mid Market)</a>
reports_to: vdzalbo
picture: bgomes.png
pronouns: he/him
pronunciation: similar to Brendan
twitter: dbmsdeveloper
linkedin: brenogomes
gitlab: bgomesgitlab
departments:
  - SA
specialty: "Customer Success"
expertise: observability tools, feature flags and Google Cloud
story: I started my career as electrical engineer specialised in telecommunications. Experience on Unix S5R4 and Oracle shifted my interests to infrastructure, technical support and software development. Exposure to technical sales generated some interest along the jouney, becoming a full time role in 2014.

